[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: could not authenticate to proxy server

From: Ben Fritz <fritzophrenic_at_gmail.com>
Date: Thu, 8 Aug 2013 10:07:20 -0500

On Thu, Aug 8, 2013 at 8:50 AM, Sreenivas <sreenivas1988_at_gmail.com> wrote:
> I installed 1.3.5 version and everything is working fine. Higher versions have problems connecting through proxy server. I tried 1.6, 1.7 and 1.8 also...some or the other issues. Still don't know what's the cause. Any help will be appreciated.
>

You were asked whether the command-line tools also have the issue. If
so, then there is nothing that the TortoiseSVN developers can do about
your issue, and you need to contact the "svn users" list instead,
since they maintain both the command-line tools and the library that
TSVN uses to execute SVN commands.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3062273

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-08-08 17:07:48 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.